﻿@page
@model ASP.Net_Core_Fundamentals.Pages.R2.DeleteModel

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Restaurant</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Restaurant.Name)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Restaurant.Name)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Restaurant.Location)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Restaurant.Location)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Restaurant.Cuisine)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Restaurant.Cuisine)
        </dd>
    </dl>
    
    <form method="post">
        <input type="hidden" asp-for="Restaurant.Id" />
        <input type="submit" value="Delete" class="btn btn-default" /> |
        <a asp-page="./Index">Back to List</a>
    </form>
</div>
